This project is read-only.

Support for HL7 v2.6

Nov 3, 2014 at 7:04 AM
I have an urgent need to support HL7 ADT messages of version 2.6.
Is there a quick way to enable support for hl7 v2.6? If not full support, at least for the ADT messages?
Thanks!